.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.9) !important;
}

.main-content {
    margin: 50px;
}

.header-text {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.custom-dropdown {
    white-space: nowrap;
    margin-bottom: 15px;
    display: flex;
    float: inline-end;
    position: absolute;
    z-index: 1;
    right: 375px;
}

.dt-buttons {
    text-align: center;
}

.dt-button.buttons-collection {
    position: absolute;
    left: 35%;
    width: fit-content;
}

.dt-button-collection div[role=menu] {
    position: absolute;
    top: 31px;
}

.dt-button-collection {

    color: #fff;
    border: none;
    padding: 8px 12px;
    border-radius: 4px;
    cursor: pointer;
}

.dt-button-down-arrow {
    margin-left: 5px;
}
.reset-button{
    margin-left: 10px;
    z-index: 1;
    padding: 6px;
}
.reset-button:focus,
.reset-button:focus-visible,
.reset-button:focus:active,
.reset-button:not(:disabled):not(.disabled):active:focus{
    box-shadow: none;
}
@media screen and (max-width:1100px) {
    .custom-dropdown {
        margin-bottom: 20px !important;
        position: unset;
        justify-content: center;
        margin: auto;
    }   
    .reset-button{
        position: unset;
    }
}
@media screen and (max-width: 880px) {
    .custom-dropdown {
        margin-bottom: 20px !important;
        position: unset;
        justify-content: center;
        margin: auto;
    }
}

@media screen and (max-width: 640px) {
    .custom-dropdown {
        margin-bottom: 20px !important;
        position: unset;
        justify-content: center;
        margin: auto;
        float: none;
    }
}

.reamrk-tooltip{
    cursor: pointer;
}